export { ReactComponent as CartIcon } from './cart.svg'
export { ReactComponent as DogIcon } from './dog.svg'
export { ReactComponent as HeartIcon } from './heart.svg'
export { ReactComponent as HeartWithCountIcon } from './heartWithCount.svg'
export { ReactComponent as MainLogoIcon } from './mainLogo.svg'
export { ReactComponent as CloseIcon } from './closeIcon.svg'
export { ReactComponent as BackArrowIcon } from './backArrow.svg'
export { ReactComponent as LoopIconPlus } from './loopIconPlus.svg'
export { ReactComponent as LoopIcon } from './loopIcon.svg'
export { ReactComponent as MinusIcon } from './minus.svg'
export { ReactComponent as PlusIcon } from './plus.svg'
export { ReactComponent as DeliveryIcon } from './deliveryIcon.svg'
export { ReactComponent as GuaranteesIcon } from './guarantees.svg'
export { ReactComponent as SadSmileIcon } from './sadSmile.svg'
export { ReactComponent as CloseIconModal } from './closeIconModal.svg'
export { ReactComponent as BackArrowCircleIcon } from './backArrowCircle.svg'
export { ReactComponent as PrevArrowIcon } from './prevArrow.svg'
export { ReactComponent as NextArrowIcon } from './nextArrow.svg'
export { ReactComponent as TrashIcon } from './trash.svg'
export { ReactComponent as NextArrowStrokedIcon } from './nextArrowStroked.svg'
export { ReactComponent as MainPageDogIcon } from './mainPageDog.svg'

export { ReactComponent as CategoryAccessoryIcon } from './categoryAccessory.svg'
export { ReactComponent as CategoryGoodiesIcon } from './categoryGoodies.svg'
export { ReactComponent as CategoryOilsIcon } from './categoryOils.svg'
export { ReactComponent as CategoryHornsIcon } from './categoryHorns.svg'
export { ReactComponent as CategorySetIcon } from './categorySet.svg'
export { ReactComponent as CategoryToysIcon } from './categoryToys.svg'
export { ReactComponent as BannerPresentIcon } from './bannerPresent.svg'
export { ReactComponent as BannerOilIcon } from './bannerOils.svg'
export { ReactComponent as BannerSetsIcon } from './bannerSets.svg'
